body{font: normal 10pt Arial, Helvetica, sans-serif;margin:15px;}
h1{font: bold 12pt;}
h2{font: bold 11pt;margin-top:10px;margin-bottom:5px;}
p{padding-top:0px;padding-bottom:0px;}
.oliv{font: 11pt;margin-top:10px;margin-bottom:5px;text-transform: uppercase;}
ol{margin-left:0;padding-left:15px;padding-right:15px;padding-top:0px;padding-bottom:-10px;}
td{font: normal 10pt Arial, Helvetica, sans-serif;margin:15px;}
